.e1 {
    position: relative;
    background: transparent url(einladung1.jpg) no-repeat top left;
    color: #e9b96e;
    width: 1024px;
    height: 721px;
}

.e1 a {
    color: #e9b96e;
    text-decoration: none;
}

.e1 a:hover {
    text-decoration: underline;
}

.e2 {
    position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left;
    width: 1024px;
    height: 721px;
    color: #b7b297;
}
.e2 a {
    color: #b7b297;
    text-decoration:none;
}

.e2 a:hover {
    text-decoration: underline;
}

.e1titel a:hover {
    text-decoration: none;
}

.e1titel {
    position: absolute;
    font-size: 22px;
    top: 10px;
    left: 22px;
    text-align: left;
    line-height:145%;
}

.e2titel {
    position: absolute;
    font-size: 27px;
    top: 80px;
    right: 140px;
    text-align: right;
}

.e1thema {
    position: absolute;
    font-size: 24px;
    bottom: 130px;
    left: 400px;
    line-height:140%;
    text-align: center;
}

.e2thema {
    position: absolute;
    font-size: 17px;
    top: 110px;
    right: 140px;
    line-height:140%;
    text-align: right;
}

#e1k1 {
    position: absolute;
    font-size: 12px;
    top: 55px;
    left: 585px;
}

#e1k2 {
    position: absolute;
    font-size: 12px;
    bottom: 130px;
    left: 642px;
}

#e1k3 {
    position: absolute;
    font-size: 12px;
    bottom: 130px;
    left: 22px;
}

#e1k4 {
    position: absolute;
    font-size: 12px;
    bottom: 130px;
    left: 22px;
}

.e2k {
    color: #888a85;
}
.e2k a {
    color: #888a85;
}

#e2k1 {
    position: absolute;
    font-size: 12px;
    top: 83px;
    left: 380px;
}

#e2k2 {
    position: absolute;
    font-size: 12px;
    top: 110px;
    left: 214px;
}

#e2k3 {
    position: absolute;
    font-size: 12px;
    bottom: 110px;
    left: 495px;
}

#e2k4 {
    position: absolute;
    font-size: 12px;
    bottom: 25px;
    left: 145px;
}

#e2k5 {
    position: absolute;
    font-size: 12px;
    bottom: 25px;
    right: 125px;
}

.e1oz {
    font-size: 16px;
    position: absolute;
    text-align: center;
    bottom: 10px;
    left:195px;
}

a.bannerlink {
    display: block;
    height: 721px;
    width: 110px;
    float: right;
}
